Dela på Facebook Dela på Twitter Skicka e-post Skriv ut

Taggar: IT-support

Viktigt att uppdatera din telefon och ipad!

Ett globalt säkerhetsproblem gör just nu att vår IT-enhet jobbar för att lösa detta hos oss på olika sätt.

Du kan läsa mer om säkerhetsproblemet här.

Skydd mot det här problemet finns i Apples versioner (IOS) 11.2 och senare. Detta betyder att framöver kommer du som har en äldre version på din telefon eller ipad få kontinuerliga varningar tills du uppdaterat till den senaste versionen. I varningen står det "IOS not compliant".

När du ska uppdatera går du till inställningar - allmänt - programuppdatering. Du måste vara ansluten till wifi och ha strömsladden inkopplad.

Dela på Facebook Dela på Twitter Skicka e-post Skriv ut

Taggar: IT-support

Publicerad: 2018-02-08

Sidansvarig: Webbredaktionen